<?php
include "../../inc/inc.koneksi.php";

$kode = $_POST['kode'];
$sql  = mysql_query("SELECT max(no_urut) as no_akhir FROM sopb WHERE kode_opb='$kode' ORDER BY no_urut");
$row  = mysql_num_rows($sql);

if ($row>0){
	$data=mysql_fetch_array($sql);	
	$nomor = $data['no_akhir']+1;
	$data['nourut']= $nomor;
	echo json_encode($data);
}else{
	$data['nourut']= '1';
	echo json_encode($data);
}
?>